| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/region.h File Reference

Engine regions. More...

`#include "csutil/scf.h"`
`#include "csutil/win32/msvc_deprecated_warn_off.h"`
`#include "csutil/win32/msvc_deprecated_warn_on.h"`

Go to the source code of this file.

## Classes
struct | iRegion
| A region. More...
struct | iRegionList
| A list of region objects. More...

## Detailed Description

Engine regions.

Definition in file region.h.